body { 
	background-color: #FAFAFA;
}
a:link {
	COLOR: #7900A7;
	text-decoration: none;
}
a:visited { 
	color: #7900A7;
	text-decoration: none
}
a:hover { 
	color: magenta;
	text-decoration: none
}
a:active {
  color: blue;
  text-decoration: none
}

h1, h2, h3, h4, h6 {
	color:#7900A7;
	font-family: "Georgia";
}
h1 {
	font-size:40px;
}
h2 {
	font-size:32px;
}
h3 {
	font-size:24px;
}
p, a, td {
	color:black;
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
}
b {
	font-weight: bold;
}
.itemBox {
	background-color:#f0f0f0;
	border:1px solid #B5B5B5;
	padding:10;
	margin:2;
}
.itemBoxHeading {
	font-size:24px;
	color:#7900A7;
	font-family: "Georgia";
	font-weight: bold;
}